./css/main.css

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size:10pt;
    }

a {
    text-decoration:none;
    color:#000000;
    font-weight:bold;
    }

a:hover {
    text-decoration:underline;
    }

.hidden {
    display:none;
    }

.visible {
    display:block;
    }

img {
    border:0;
    }

.global {
    width:1000px;
    min-height: 600px !important; 
    height: auto !important; height: 600px;
    margin:0 auto;
    border-color:#2B002B;
    border-style:solid;
    border-width:2px;
    border-bottom-width:0px;
    background:url('../images/head.jpg') no-repeat;
    }

.global_upper_left {
    background:url('../images/upper_left.gif');
    width:15px;
    height:15px;
    position:relative;
    left:-2px;
    top:-2px;
    float:left;
    }

.global_upper_right {
    background:url('../images/upper_right.gif');
    width:15px;
    height:15px;
    position:relative;
    right:-2px;
    top:-2px;
    float:right;
    }

.global_base {
    width:1000px;
    height:15px;
    margin:0 auto;
    border-color:#2B002B;
    border-bottom-style:solid;
    border-left-style:solid;
    border-right-style:solid;
    border-width:2px;
    }

.global_lower_left {
    background:url('../images/lower_left.gif');
    width:15px;
    height:15px;
    display:block;
    position:relative;
    left:-2px;
    bottom:-2px;
    float:left;
    }

.global_lower_right {
    background:url('../images/lower_right.gif');
    width:15px;
    height:15px;
    display:block;
    position:relative;
    right:-2px;
    bottom:-2px;
    float:right;
    }

.head {
    float:left;
    width:1000px;
    height:135px;
    }

.heading {
    float:left;
    width:1000px;
    height:100px;
    }

.icon {
    float:left;
    padding-left:20px;
    }

.logo {
    float:left;
    }

.main_menu {
    list-style:none;
    margin:0;
    padding:0;
    float:right;
    }

.main_menu li {
    float:left;
    margin:0;
    padding:0;
    height:35px;
    font-weight:bold;
    }

.main_menu a {
    color:#FFF;
    background:url('../images/menu.jpg');
    background-position:top right;
    width:200px;
    line-height:35px;
    display:block;
    text-align:center;
    }

.main_menu a:hover {
    background-position:bottom right;
    color:#000;
    text-decoration:none;
    }

.main_menu a.last {
    background-position:top left;
    }

.main_menu a:hover.last {
    background-position:bottom left;
    }

.page_content {
    clear:both;
    padding-top:5px;
    padding-left:5px;
    }

.s_title {
    width:100%;
    height:25px;
    color:#FFFFFF;
    background-color:#3a005a;
    padding:0 5px 0 5px;
    line-height:25px;
    font-weight:bold;
    }

.s_content {
    background-color:#e8c2fe;
    width:100%;
    height:auto;
    padding:5px;
    }

.suggest {
    width:200px;
    height:80px;
    overflow:hidden;
    background-color:#f9eafe;
    border-style:solid;
    border-width:2px;
    border-color:#3a005a;
    position:absolute;
    }

.suggest ul {
    list-style:none;
    margin:0;
    padding:0;
    }

.suggest li {
    padding:2px;
    }

.suggest a {
    width:100%;
    height:20px;
    display:block;
    color:#000000;
    padding:1px;
    }

.suggest a:hover {
    background-color:#cd52fd;
    color:#ffffff;
    text-decoration:none;
    }

.calender {
    width:224px;
    height:176px;
    overflow:hidden;
    background-color:#f9eafe;
    border-style:solid;
    border-width:2px;
    border-color:#3a005a;
    position:absolute;
    }

.cal_empty {
    width:30px;
    height:20px;
    display:block;
    float:left;
    background-color:#f3d6fe;
}

.cal_day {
    width:30px;
    height:20px;
    display:block;
    float:left;
    background-color:#f3d6fe;
    }

.cal_day a {
    color:black;
    font-weight:bold;
    width:30px;
    height:20px;
    line-height:20px;
    text-align:center;
    display:block;
    background-color:#df8ffe;
    }

.cal_day a:hover {
    background-color:#9901d4;
    color:#FFFFFF;
    text-decoration:none;
    }

.diss {
    color:black;
    font-weight:bold;
    line-height:20px;
    text-align:center;
    }

.cal_title {
    width:158px;
    height:20px;
    display:block;
    float:left;
    text-align:center;
    background-color:#f3d6fe;
    font-weight:bold;
    }

.cal_title, .cal_day, .cal_empty {
    border-width:1px;
    border-style:solid;
    border-color:#f9eafe;
    }

.form_errors {
    color:#ff0000;
    }

.stages {
    width:100%;
    display:block;
    height:30px;
    }

.stages ul {
    margin:0 auto;
    padding:0;
    list-style:none;
    width:760px;
    }

.stages li {
    width:150px;
    height:20px;
    background-color:#e8c2fe;
    float:left;
    text-align:center;
    font-weight:bold;
    border-color:#ffffff;
    border-width:1px;
    border-style:solid;
    }

.stages li.over {
    background-color:#3a005a;
    color:#ffffff;
    }

.stages li.done {
    background-color:#7e449e;
    color:#ffffff;
    }

.flights_head {
    background-color:#3a005a;
    color:#ffffff;
    font-weight:bold;
    }

.flight_body {
    border-color:#3a005a;
    border-left-style:solid;
    border-right-style:solid;
    border-width:1px;
    }

.flight_row {
    border-color:#3a005a;
    border-bottom-style:solid;
    border-width:1px;
    height:40px;
    }

.flight_over {
    background-color:#e8c2fe;
    }

.flight_selected {
    background-color:#7e449e;
    color:#ffffff;
}

.title {
    font-weight:bold;
    font-size:14pt;
    }

.home_scroll {
    overflow:hidden;
    height:200px;
    width:700px;
    }

.inner_scroll {
    width:2595px;
    overflow:hidden;
    }

.stretch_scroll {
    width:3075px;
    }

.icon_box {
    background:url('../images/icon.jpg') no-repeat;
    width:328px;
    height:82px;
    padding-top:27px;
    padding-left:15px;
    float:left;
    }

.icon_box a {
    display:block;
    float:left;
    width:280px;
    line-height:50px;
    }

.icon_box span {
    float:left;
    }

.icon_box img {
    float:right;
    padding-top:8px;
    }